/* Body */


body {
	padding:0;
	margin:0;
	background-color:#9c9c9c;
	font-size:0px;
}


/* Links */


a {
	color:#0000BB;
	text-decoration:none;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}

a:visited {
	color:#0000BB;
	text-decoration:none;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}

a:hover {
	color:#0000BB;
	text-decoration:underline;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}


/* Page Table */


.mobile {
	width:100%;
	border:0px solid #FFF;
	padding:12px 10px 12px 10px;
	margin:0;
	border-spacing:0px;
	border-collapse:separate;
}

.whole {
	border:0px solid #FFF;
	padding:12px 0px 12px 0px;
	margin:0;
	border-spacing:0px;
	border-collapse:separate;
}

.left_td {
	vertical-align:top;
	width:550px;
	padding:0;
	margin:0;
}

.center_td {
	padding:0px 15px 0px 0px;
	margin:0;
}

.right_td {
	vertical-align:top;
	width:320px;
	padding:0;
	margin:0;
}


/* Profile */


.profile_panel_top {
	width:100%;
	border-width:1px 1px 0px 1px;
	border-style:solid;
	border-color:#b2aba3;
	background-color:#fff;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}

.profile_td_top {
	padding:14px 14px 14px 14px;
	margin:0;
	font:normal 13px Verdana;
	color:#000000;
	line-height:24px;
}

.profile_table {
	width:100%;
	border:0px solid #fff;
	background-color:#FFF;
	margin:0;
	padding:0;
}

.profile_avatar_td {
	width:50px;
	padding:0px 0px 1px 0px;
	margin:0;
}

.avatar {
	width:50px;
	height:50px;
	border-radius:50%;
	border:0px solid #fff;
	display:block;
}

.profile_name_td {
	padding:0px 0px 0px 7px;
	margin:0;
	line-height:21px;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	text-align:left;
	vertical-align:middle;
}

.profile_panel_bottom {
	width:100%;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#b2aba3;
	background-color:#fff;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

.profile_td_bottom {
	font:normal 13px Verdana;
	background-color:#fff;
	padding:9px 14px 9px 14px;
	margin:0;
	color:#000000;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

.subscribe_table {
	width:100%;
	font:normal 13px verdana;
	border:0px solid #fff;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
}

.subscribe_left {
	text-align:left;
	vertical-align:middle;
	padding:0;
	margin:0;
}

.subscribe_right {
	text-align:right;
	vertical-align:middle;
	padding:0;
	margin:0;
}

.subscribe_button {
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#D5D5D5;
	font:normal 13px verdana;
	color:#000;
	background-color:#efefef;
	padding:7px 28px 8px 23px;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	cursor:pointer;
	transition-duration: 0.4s;
}

.subscribe_button:hover {
	background-color:#dfdfdf;
}

.add_subscribe_button {
	border-width:1px 0px 1px 1px;
	border-style:solid;
	border-color:#D5D5D5;
	font:normal 13px verdana;
	color:#000;
	background-color:#efefef;
	padding:7px 11px 8px 11px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	cursor:pointer;
	transition-duration: 0.4s;
}

.add_subscribe_button:hover {
	background-color:#dfdfdf;
}


/* Miter Table */


.last_table {
	width:100%;
	font:normal 13px verdana;
	border:1px solid #b2aba3;
	background-color:#FFF;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-radius:3px;
}

.last_table_pin {
	width:100%;
	font:normal 13px verdana;
	border:1px solid #b2aba3;
	background-color:#FFF;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-radius:3px;
}

.last_table_td {
	padding:14px 14px 13px 14px;
	margin:0;
	line-height:20px;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}

.name {
	text-align:left;
	font:normal 13px verdana;
	color:#b3b3b3;
	text-decoration:none;
}

/* Miter Footer */


.footer_table {
	border:0px solid #FFF;
	padding:7px 0px 0px 0px;
	margin:0;
}

.footer_button_td {
	text-align:left;
	padding:0px 10px 0px 0px;
	margin:0;
}

.footer_button_img {
	width:18px;
	height:18px;
	border:0px solid #FFF;
}

.permalink {
	font:normal 13px verdana;
	color:#b3b3b3;
	text-decoration:none;
}

.next_page {
	width:100%;
	border:1px solid #b2aba3;
	font:normal 13px verdana;
	color:#000000;
	text-align:center;
	padding:13px 14px 13px 14px;
	margin:0;
	border-radius:3px;
}


/* Miter Embeds */


.crop_container {
	width:100%;
	max-height:150px;
	cursor:pointer;
	overflow:hidden;
	margin:6px 0px -1px 0px;
}

.crop_container.expanded {
	max-height:initial;
}

.crop_container img {
	width:100%;
	text-align:center;
}

.embed_img {
	border:0px solid #FFF;
	padding:0;
	margin:6px 0px -1px 0px;
	max-width:100%;
}

.embed_yt_iso {
	padding:0;
	margin:6px 0px 4px 0px;
	position:relative;
	width:100%;
	height:0;
	padding-bottom:56.25%;
}

.embed_yt {
	padding:0;
	margin:6px 0px 0px 0px;
	position:relative;
	width:100%;
	height:0;
	padding-bottom:56.25%;
}

.yt {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.embed_video {
	padding:0;
	margin:6px 0px 0px 0px;
	position:relative;
	width:100%;
	height:0;
	padding-bottom:56.25%;
}

.video_miter {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.link_container {
	width:100%;
	border:1px solid #CCCCCC;
	background-color:#FFF;
	padding:8px 9px 9px 9px;
	margin:6px 0px 3px 0px;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	border-spacing:0px;
	border-collapse:separate;
	border-radius:3px;
}

.quote_container {
	width:100%;
	border:1px solid #CCCCCC;
	background-color:#FFF;
	padding:8px 9px 9px 9px;
	margin:6px 0px 3px 0px;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	border-spacing:0px;
	border-collapse:separate;
	border-radius:3px;
}

.green_text {
	color: #469546;
}


/* Tenon */


.static_header {
	width:100%;
	border-width:1px 1px 0px 1px;
	border-style:solid;
	border-color:#b2aba3;
	background-color:#DDDDDD;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}

.static_header_td {
	padding:13px 14px 13px 14px;
	margin:0;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}

.title {
	font:normal 13px Verdana;
	color:#000000;
}

.static_table {
	width:100%;
	border:1px solid #b2aba3;
	background-color:#FFF;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

.static_table_no_title {
	width:100%;
	border:1px solid #b2aba3;
	background-color:#FFF;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-radius:3px;
}

.static_td {
	padding:14px 14px 14px 14px;
	margin:0;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}

.list_header_inset {
	width:100%;
	padding:0;
	margin:0;
	border:none;
	border-collapse:collapse;
}

.list_table {
	width:100%;
	padding:0;
	margin:0;
	border:0px solid #fff;
}

.tenon {
	font:normal 13px Verdana;
	color:#000000;
	line-height:22px;
}

.youtube {
	padding:0;
	margin:1px 0px 0px 0px;
	position:relative;
	width:100%;
	height:0;
	padding-bottom:56.25%;
}

.youtube_iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.video {
	padding:0;
	margin:1px 0px 0px 0px;
	position:relative;
	width:100%;
	height:0;
	padding-bottom:56.25%;
}

.video_iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

img {
	max-width:100%;
	height:auto;
	margin:0px 0px -2px 0px;
}

.label {
	font:normal 12px verdana;
	color:#666666;
}


/* Tenon Font */


.highlight {
	background-color:#FFFFCC;
	padding:1px 0px 1px 0px;
}

.small {
	font:normal 10px Verdana;
	color:#888888;
}

pre {
	font:normal 12px Verdana;
	color:#000000;
	margin:0px;
	padding:6px 7px 5px 7px;
	background-color:#FCFCFC;
	border:1px dashed #C5C5C5;
	letter-spacing:1px;
	line-height:22px;
	white-space:pre-wrap;
	white-space:-moz-pre-wrap;
	white-space:-pre-wrap;
	white-space:-o-pre-wrap;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	border-radius:3px;
}


/* Search */


.search_field {
	width:70%;
	font:normal 13px verdana;
	color:#000000;
	border-width:1px 0px 1px 1px;
	border-style:solid;
	border-color:#A5A5A5;
	padding:6px 8px 6px 8px;
	background-color:#FFF;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	outline:none;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.search_submit {
	border:1px solid #A5A5A5;
	font:normal 13px verdana;
	color:#000;
	background-color:#efefef;
	padding:6px 15px 6px 15px;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}

.search_found {
	font:italic 13px verdana;
	color:#000;
	padding:0px 0px 0px 10px;
}


/* Panels */


.menu_header {
	width:100%;
	border-width:1px 1px 0px 1px;
	border-style:solid;
	border-color:#b2aba3;
	background-color:#DDDDDD;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}

.menu_header_td {
	padding:13px 14px 13px 14px;
	margin:0;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}

.menu_table_no_title {
	width:100%;
	border:1px solid #b2aba3;
	background-color:#FFF;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-radius:3px;
}

.menu_table {
	width:100%;
	border:1px solid #b2aba3;
	background-color:#FFF;
	margin:0;
	padding:0;
	border-spacing:0px;
	border-collapse:separate;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
}

.menu_td {
	padding:14px 14px 14px 14px;
	margin:0;
	font:normal 13px Verdana;
	color:#000000;
	line-height:24px;
}



/* Spacers */


.space_name {
	width:100%;
	padding:7px 0px 0px 0px;
}

.space_one {
	width:100%;
	padding:1px 0px 0px 0px;
}

.space_img_bot {
	width:100%;
	padding:4px 0px 0px 0px;
}

.space_three {
	width:100%;
	padding:10px 0px 0px 0px;
}

.space_permalink {
	width:100%;
	padding:8px 0px 0px 0px;
}

.space_buttons {
	width:100%;
	padding:5px 0px 0px 0px;
}

.quote_name {
	width:100%;
	padding:4px 0px 0px 0px;
}

.quote_permalink {
	width:100%;
	padding:5px 0px 0px 0px;
}

.bump {
	width:100%;
	padding:12px 0px 0px 0px;
}

hr {
	border:0;
	height:1px;
	background-color:#A5A5A5;
}